{
  "format_version": "1.13.0",
  "minecraft:structure_template_feature": {
    "description": {
      "identifier": "minecraft:iron_golem_statue_feature_mcstructure"
    },
    "structure_name": "mystructure:iron_golem_statue",
    "adjustment_radius": 8,
    "facing_direction": "random",
    "constraints": {
	  "grounded": {}
    }
  }
}